@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

	body {
		text-align: center;
		font-size: 24px !important;
		font-family: sans-serif;
		color: #8b0000;
	}
	h1 {
		margin-top: 0px;
		padding-top: 0px;
		font-size: 30px;
	}
	.front {
		text-align: left;
	}
	.right { right: 0ex; }
	.left { left: 0ex; }
	.heart { z-index: -1; }
	.name {
		display: block;
		clear: both;
		font-size: 36px;
		font-weight: bold;
	}	
	.score {
		margin: 5px;
	}
	input[type=submit] {
		margin-top: 20px;
		font-size: 36px;
		margin-bottom: 10px;
		color: #8b0000;
	}
	.nomob {
		display: none;
	}
	.mob {
		display: inline;
	}
}
